<?php
$z[0]=Array("field","银川烩羊杂碎,银川烩羊杂碎介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","制法：（1）将完好的羊肺从喉管灌满水，反复多次洗灌，直至肺色洁白为止。（2）灌入面糊，使羊肺涨大挂起控干水份，下锅煮熟取出。（3）羊头、心、肚、肠等均烫洗干净煮熟，切成丝下入原汤中，加葱、姜、蒜末、辣椒油、味精、香菜即成。特点：鲜香微咸，下酒",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","银川烩羊杂碎_永宁县特产银川烩羊杂碎",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　制法：<br>\n<br>\n（1）将完好的羊肺从喉管灌满水，反复多次洗灌，直至肺色洁白为止。<br>\n<br>\n（2）灌入面糊，使羊肺涨大挂起控干水份，下锅煮熟取出。<br>\n<br>\n（3）羊头、心、肚、肠等均烫洗干净煮熟，切成丝下入原汤中，加葱、姜、蒜末、油、味精、即成。<br>\n<br>\n特点：鲜香微咸，下酒最佳，尤其是羊肝，有清肝明目效果。<br>\n<br>",557,910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQL950-532C.gif",912,994);
$z[7][4]['name']="litpic";

?>